//crash
"%@ unexpectedly quit the last time it was run." = "%@ s’est fermé de façon inattendue lors de sa dernière exécution.";
"Would you like to send a crash report to %@?" = "Souhaitez-vous envoyer un rapport d’incident à %@ ?";

//exception
"An internal application error has occurred." = "Une erreur interne à l’application s’est produite.";
"This error will cause instability and it is recommended you quit and relaunch %@." = "Cette erreur entraînera une instabilité et il est recommandé de quitter, puis de relancer %@.";

"Show Details" = "Afficher les détails";
"Hide Details" = "Masquer les détails";

"%@ Error Report" = "Rapport d’erreur %@";

"Provide any steps necessary to reproduce the problem." = "Décrivez toutes les étapes nécessaires pour reproduire ce problème.";